####
# Exponentialfunktionen
####
set xtics 2
set ytics 1
set noautoscale
set size nosquare 0.75
set terminal latex
set yrange [-1:1]
set xrange [-2:2]
set xzeroaxis
set yzeroaxi

# potenzfunktionen mit ungeraden exponenten
set xrange [-2:2]
set output "funktionen_graphen_gerade.tex"
plot [t=-2:2] t**2 title "$t^2$", t**4 title "$t^4$", t**6 title "$t^6$"

# potenzfunktionen mit geraden exponenten
set xrange [-2:2]
set output "funktionen_graphen_ungerade.tex"
plot [t=-2:2] t**3 title "$t^3$", t**5 title "$t^5$", t**7 title "$t^7$"

# Gerader negativer Exponent
set xrange [-3:3]
set yrange [-1:3]
set output "funktionen_negativ_gerade.tex"
plot [t=-3:3] t**-2 title "$x^-2$", t**-4 title "$x^-4$", t**-6 title "$x^-6$"

# Gerader negativer Exponent
set yrange [-3:3]
set output "funktionen_negativ_ungerade.tex"
plot [t=-3:3] t**-1 title "$x^-1$", t**-3 title "$x^-3$", t**-5 title "$x^-5$"

